Version 4.2.1 released - Aktualisierung der Systemvoraussetzungen

Wir haben eine neue Version von Blog2Social released, um Dir auch in speziellen WP-Umgebungen eine reibungslose Funktionalität des Plugins zu gewährleisten.  

  • Automatische Überprüfung der aktuellen PHP Version: Falls Deine Webseite die aktuellen Systemvoraussetzungen (PHP 5.5.3) nicht erfüllt, wirst Du einen Hinweis von uns erhalten.

24.07.17

Letzte Änderung: 13:06 09.08.2017
Verfasser: Blog2Social

Kommentieren nicht möglich

Chuck Norris has counted to infinity. Twice.